; Setup file for graph reduction.  Begin in USER package.
; Uses HARDWARE with 8k processors.
; Loading this leaves system in USER (or other initial pkg), unfortunately.

(in-package 'user)

(setq *print-array* T)

(load "doc.vbin")
(export '(doc quit))

(in-package '*lisp)
(import '(user:doc user:quit user:-bar- system:set-documentation))
(import -bar-)

(load "scond.vbin")
(load "graph.lisp")
(load "memory")
(load "forms")
(load "wffs")
(load "reduca")
(load "reducb")
(load "iface")
(load "exampl1")

(format t "Finished loading, move to package *Lisp and Cold-boot.")

